Prompt Can't install 4.4 on Acro S

I can't seem to install 4.4 custom ROMs(hikari of course) on my Acro S running CM10.1. I get an error "Status 7" , both on CWM an TWRP.